Bug 76122 - [CMAKE][WK2] Cleanup WebKit2/CMakeLists.txt.
Summary: [CMAKE][WK2] Cleanup WebKit2/CMakeLists.txt.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryuan Choi
URL:
Keywords:
Depends on:
Blocks: 61838
  Show dependency treegraph
 
Reported: 2012-01-11 16:35 PST by Ryuan Choi
Modified: 2012-02-23 01:32 PST (History)
3 users (show)

See Also:


Attachments
Patch (9.30 KB, patch)
2012-01-11 19:18 PST, Ryuan Choi
eric: review+
webkit.review.bot: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryuan Choi 2012-01-11 16:35:21 PST
WebKit2/CMakeLists.txt is not maintained well for a long time.
This bug catch up the changes.
Comment 1 Ryuan Choi 2012-01-11 19:18:55 PST
Created attachment 122157 [details]
Patch
Comment 2 Eric Seidel (no email) 2012-02-16 13:22:49 PST
Comment on attachment 122157 [details]
Patch

OK.
Comment 3 WebKit Review Bot 2012-02-16 13:29:26 PST
Comment on attachment 122157 [details]
Patch

Rejecting attachment 122157 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
2 lines).
Hunk #8 succeeded at 349 (offset 2 lines).
Hunk #9 succeeded at 387 (offset 2 lines).
Hunk #10 succeeded at 402 (offset 1 line).
Hunk #11 FAILED at 464.
Hunk #12 succeeded at 479 (offset 1 line).
Hunk #13 succeeded at 491 (offset 1 line).
3 out of 13 hunks FAILED -- saving rejects to file Source/WebKit2/CMakeLists.txt.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--force', u'--reviewer', u'Eric Seidel']" exit_code: 1 cwd: /mnt/git/webkit-commit-queue/

Full output: http://queues.webkit.org/results/11539217
Comment 4 Patrick R. Gansterer 2012-02-23 01:32:24 PST
Most of the changes are already in r108227: <http://trac.webkit.org/changeset/108227>
Comment 5 Patrick R. Gansterer 2012-02-23 01:32:42 PST
Committed r108622: <http://trac.webkit.org/changeset/108622>